* {
    margin: 0;
    padding: 0;
    font-family: 'Merienda One', cursive;
}

body {
    height: 100%;
    margin: 100%;
    /* display: flex;
    flex-direction: column; */
}

h1 {
    font-size: 41px;

}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 26px;
}

.img-logo {
    width: 234;
    height: 156px;
}

.logo-totem {
    width: 85%;
    height: auto;
}

.label-busca {
    font-size: 16px;
}

.div-footer {
    background-color: rgb(125, 157, 247);
    width: 100%;
    /* bottom: 0; */
    color: white;
    z-index: 2;
    position: absolute;
}

.content-center {
    justify-content: center;
    display: flex;
}

.coluna {
    display: flex;
}

.coluna02 {
    width: 100%;
    padding: 10px;
}

nav {
    align-items: center;
    justify-content: center;
    display: flex;
}

.nav-bar {
    list-style-type: none;
    overflow: hidden;
    font-family: 'Times New Roman', Times, serif;
    width: 100%;
    /* justify-content: space-around; */
    align-items: center;
    display: flex;
    overflow-x: auto;
    width: auto;
}

.navbar-itens {
    display: flex;
    align-items: center;
    cursor: pointer;
    min-width: 250px;
}

.navbar-itens-nome {
    margin: 0;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: 'Kaushan Script', cursive;
}


.col-lg-8 {
    display: table;
}

.nome-loja {
    text-align: center;
    margin: 1%;
    display: table-cell;
    vertical-align: middle;
}

.div-categoria {
    text-align: center !important;
}

.nome-categoria {
    font-family: 'Kaushan Script', cursive;
    font-weight: bolder;
}

.cardapio-borda {
    padding: 1.5%;
    margin: 2% 8%;
    border-width: 2vw;
    border-style: outset;
}

.colunas-listas {
    display: flex;
}

.coluna-cardapio {
    padding: 10px;
    width: 100%;
    display: block;
}

.img-prod {
    border-radius: 5px;

}

.conteudo-prod {
    padding-left: 10px;
}

.produto {
    display: flex;
    padding: 10px;
}

.nome-tamanho {
    font-weight: bold;
}

.tamanhos {
    display: inline-flex;
    flex-wrap: wrap;
}

.tamanho {
    display: block;
}

ul, li {
    list-style-type: none;
}

p, label {
    font-size: 18px;

}

.fab-container {
    position: fixed;
    bottom: 50px;
    right: 13%;
    cursor: pointer;
}

.iconbutton {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #FF4F79;
    /* box-shadow: 10px 10px 5px #aaaaaa;  Sombra do botão*/
}

.button {
    width: 60px;
    height: 60px;
    background: #850a0a;
    z-index: 1;

}

.iconbutton i {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: white;
}

.buscar-prod {
    position: fixed;
    z-index: 5;

    width: 80%;
    height: 70%;
    max-width: 360px;

    top: 10%;
    right: 10%;
    background-color: #ffffff;
    padding: 15px;
    text-align: center;
}

.list-buscar-prod {
    margin: 5px;
}

div input, .buscar-prod-list {
    margin-left: 9px;
}

.header-busca {
    padding: 4px;
    margin-bottom: 5px;
}

.footer-busca {
    position: absolute;
    bottom: 10px;
    left: 0px;
    width: 100%;
}

.footer-busca button {
    float: right;
    margin-right: 10px;
    background: #850a0a;
    color: white;
    font-weight: bolder;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border-style: none;
}

.popup-border {
    border-radius: 5px;
    border-color: white;
    border-width: 1px;
    border-style: solid;
    box-shadow: 1px 3px 12px 1px rgba(0, 0, 0, 0.82);
}

.body-busca {
    overflow-y: auto;
}

.flex {
    display: flex;
    flex: 1;
    flex-direction: column;
}